/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_design_styles function */
body { font-family: Montserrat;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_h4_styles function */
h4 { font-family: Montserrat;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_h6_styles function */
h6 { font-family: Montserrat;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_text_styles function */
p { color: #000000;font-family: Montserrat;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_link_styles function */
a, p a { color: #475a5f;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_link_hover_styles function */
a:hover, p a:hover { color: #dd9933;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/assets/custom-styles/general-custom-styles.php alecta_qodef_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #dd9933;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/footer/admin/custom-styles/footer-custom-styles.php alecta_qodef_footer_top_general_styles function */
.qodef-page-footer .qodef-footer-top-holder { background-color: #ffffff;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php alecta_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #475a5f;font-family: Montserrat;font-weight: 800;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php alecta_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item > a { color: #143357;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php alecta_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 121px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_header_menu_area_styles function */
.qodef-page-header .qodef-menu-area { height: 150px !important;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a { color: #475a5f;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 3px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a:hover { color: #143357;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li.qodef-active-item > a { color: #143357;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-dark-header .qodef-page-header > div:not(.qodef-sticky-header):not(.qodef-fixed-wrapper) .qodef-main-menu > ul > li > a:hover { color: #143357;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-dark-header .qodef-page-header > div:not(.qodef-sticky-header):not(.qodef-fixed-wrapper) .qodef-main-menu > ul > li.qodef-active-item > a { color: #143357;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a { color: #143357;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 3px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a:hover, .qodef-drop-down .second .inner > ul > li.current-menu-ancestor > a, .qodef-drop-down .second .inner > ul > li.current-menu-item > a { color: #143357 !important;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner > ul > li > a { color: #143357;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 3px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner > ul > li > a:hover, .qodef-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .qodef-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #143357 !important;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li ul li a { color: #143357;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 3px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li ul li a:hover, .qodef-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .qodef-drop-down .second .inner ul li ul li.current-menu-item > a { color: #143357 !important;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner ul li ul li a { color: #143357;font-style: normal;font-weight: 300;letter-spacing: 3px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner ul li ul li a:hover, .qodef-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .qodef-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #143357 !important;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php alecta_qodef_breadcrumbs_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs { color: #ffffff;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php alecta_qodef_breadcrumbs_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs a:hover { color: #ffffff;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/title/admin/custom-styles/title-custom-styles.php alecta_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;font-family: Montserrat;font-weight: 300;letter-spacing: 6px;}

/* generated in /var/www/vhosts/39843477.servicio-online.net/rsapackaging.es/wp-content/themes/alecta/framework/modules/title/admin/custom-styles/title-custom-styles.php alecta_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-subtitle { color: #ffffff;}

